Feeef Cloud
ApiParcels

Replace the unassigned (no carrier account) rate card

PUT
/courier-fees/unassigned
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/courier-fees/unassigned" \  -H "Content-Type: application/json" \  -d '{    "rows": [      {        "stopdesk": 0,        "home": 0,        "return": 0,        "exchange": 0,        "countryCode": "st",        "stateCode": "string"      }    ]  }'
{  "data": [    {      "stopdesk": 0,      "home": 0,      "return": 0,      "exchange": 0,      "id": "string",      "carrierAccountId": "string",      "countryCode": "st",      "stateCode": "string",      "cityName": "string"    }  ]}